package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountingdateDTO implements Serializable {

    private static final long serialVersionUID = 352232588373804L;

    private Integer tgeneaccountingdatePK;

    private java.util.Date accountingdate;

    private java.util.Date workingdate;

    private Integer tgenebranch;

        public Integer getTgeneaccountingdatePK() {
    return tgeneaccountingdatePK;
    }

        public void setTgeneaccountingdatePK(Integer tgeneaccountingdatePK) {
    this.tgeneaccountingdatePK = tgeneaccountingdatePK;
    }

        public java.util.Date getAccountingdate() {
    return accountingdate;
    }

        public void setAccountingdate(java.util.Date accountingdate) {
    this.accountingdate = accountingdate;
    }

        public java.util.Date getWorkingdate() {
    return workingdate;
    }

        public void setWorkingdate(java.util.Date workingdate) {
    this.workingdate = workingdate;
    }

        public Integer getTgenebranch() {
    return tgenebranch;
    }

        public void setTgenebranch(Integer tgenebranch) {
    this.tgenebranch = tgenebranch;
    }

}